%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver %version
%define fname new_aspell-da
%define aspell_ver 0.60
%define languagelocal dansk
%define languageeng danish
%define languageenglazy Danish
%define languagecode da

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       1.6.35
Release:       %mkrel 2
Epoch:	       1
Group:         System/Internationalization
Source:        http://da.speling.org/filer/new_aspell-da-%version.tar.bz2
URL:           http://da.speling.org/
License:       GPL
Provides: spell-da

BuildRequires: aspell >= %{aspell_ver}
Requires:      aspell >= %{aspell_ver}

# Mageia Stuff
Requires:      locales-%{languagecode}
# aspell = 1, myspell = 2, lang-specific = 3
Provides:      aspell-dictionary aspell-dk

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build

# don't use configure macro
./configure

%make

%install
%makeinstall_std

chmod 644 README Copyright

%files
%doc README*
%{_libdir}/aspell-%{aspell_ver}/*


%changelog

* Fri Jan 11 2013 umeabot <umeabot> 1:1.6.35-2.mga3
+ Revision: 346207
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jul 26 2012 sander85 <sander85> 1:1.6.35-1.mga3
+ Revision: 274566
- New version: 1.6.35

* Sat Feb 04 2012 kamil <kamil> 1:1.6.19-5.mga2
+ Revision: 204390
- drop providing of enchant-dictionary
- clean .spec a bit

  + dmorgan <dmorgan>
    - Remove mandriva occurencies

  + ahmad <ahmad>
    - imported package aspell-da

